@charset "utf-8";
/* CSS Document */
/* BODY ----------------------------------------------------------- */
@font-face {
    font-family: 'SohoStdMedium';
    src: url('https://3cbf87.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/sohostdmedium.eot');
    src: url('https://3cbf87.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/sohostdmedium.eot') format('embedded-opentype'),
         url('https://e4e4a7.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/sohostdmedium.woff') format('woff'),
         url('https://47a483.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/sohostdmedium.ttf') format('truetype'),
         url('https://64a777.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/sohostdmedium.svg#SohoStdMedium') format('svg');
}
@font-face {
	font-family: 'AcciuTEERegNarRegular';
	src: url('https://e6c61c.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/ae03123t.eot');
	src: url('https://e6c61c.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/ae03123t.eot') format('embedded-opentype'),
		url('https://823630.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/ae03123t.woff') format('woff'),
		url('https://a45f92.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/ae03123t.ttf') format('truetype'),
		url('https://6e8059.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/ae03123t.svg#AcciuTEERegNarRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'bitteritalic';
    src: url('https://29e68a.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/bitter-italic-webfont.eot');
    src: url('https://76eec9.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/bitter-italic-webfont.eot#iefix') format('embedded-opentype'),
         url('https://da86d8.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/bitter-italic-webfont.woff') format('woff'),
         url('https://69fea2.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/bitter-italic-webfont.ttf') format('truetype'),
         url('https://4452a8.claudeassets.com/20161228183029im_/http://marcintomaszewski.com/public/fonts/bitter-italic-webfont.svg#bitteritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
	margin: 0;
	padding: 0;
	border: none;
}
body {
	background: #000;
	color: #666;
	font-family: "Georgia MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
}
a:hover {
	text-decoration: none;
}
p {
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* END_BODY ----------------------------------------------------------- */

/* CONTENT ----------------------------------------------------------- */
div#wrapper {
	overflow: hidden;
	width: 100%;
}
.foto_dark {
	position: absolute;
}
.foto_dark, .foto {
	height: 644px;
	width: 100%;
}
div.foto {
	position: relative;
	float:left;
	background-position: top center;
	background-repeat: no-repeat;
	cursor: pointer;
}
div.start {
}
div.wyprawy {
}
div.publikacje {
}
div.galeria {
}
div.kontakt {
	background-color: rgb(16, 16, 16);
}
div.galeria div.content_inner {
	left: 50%;
	top: 10%;
}
div.content {
}
div#logo {
	position: absolute;
    left: 45px;
    top: 25px;
	display: block;
}
div#logo img#logo_ikona {
	display: none;
}
div#logo img#logo_napis {
	display: block;
}
div.content_inner {
    position: absolute;
	width: 100%;
}
div.content_inner h2 {
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: inline-block;
    font-family: "Georgia", Times New Roman, Times,serif;
    font-size: 4.5em;
    font-weight: 500;
    height: 92px;
    line-height: 80px;
    padding-left: 7px;
    padding-right: 7px;
}
div.content_inner h3 {
	background: rgb(0,0,0);
	font-size: 2em;
	color: #fff;
	font-family: "Georgia", Times New Roman, Times, serif;
	font-weight: normal;
	padding: 7px;
	margin-top: 25px;
	display: inline-block;
}
div.kontakt div.content_inner {
	text-align: center;
	font-family: "Georgia", Times New Roman, Times,serif;
	width: 100%;
	
}
div.kontakt div.content_inner span.napisz {
	font-size: 5.6em;
}
div.kontakt div.content_inner span.tel {
	font-size: 4.2em;
}
div.kontakt div.content_inner span.email {
	font-size: 2.7em;
}
div.kontakt div.content_inner span.email a {
	color: #666666;
	text-decoration: none;
}
div#logo_travel {
	bottom: 5%;
    left: 45px;
    position: absolute;
	display: block;
	top: 530px;
	z-index: 100;
}
div#logo_travel li {
	display: inline;
}
div#logo_geronimo {
	display: block;
    left: 45px;
    position: absolute;
    top: 25px;
}
.clear {
	clear:both;
}
.second_load, .first_load{
	overflow: hidden;
}
.descript_1, .descript_2, .descript_3, .descript_4, .descript_5, .descript_6, .descript_7, .descript_8, .descript_9{
	position: relative;
	line-height: 0px;
} 
.descript h2 {
	background: none repeat scroll 0 0 #000000;
   	color: #FFFFFF;
    display: table;
    font-family: "Georgia", Times New Roman, Times,serif;
    font-size: 0em;
    font-weight: 500;
    height: 0px;
    line-height: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.descript p {
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: table;
    font-family: "Georgia", Times New Roman,Times,serif;
    font-size: 0em;
    line-height: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.descript_1, .descript_3, .descript_6, .descript_9{
	display:none;
}
.descript_2{
	top: 10%;
	left: 35%;
}
.descript_4{
	top: 35%;
	left: 5%;
}
.descript_5{
	top: 35%;
	left: 35%;
}
.descript_7{
	top: 47%;
	left: 5%;
}
.descript_8{
	top: 58%;
	left: 35%;
}
div.ui-loader {
	display: none;
}
a {
	text-decoration: none;
}
div.descript a.animation_on {
	background: none repeat scroll 0 0 #edcb2b;
    color: #000000;
    display: table;
    font-family: "Georgia", Times New Roman, Times,serif;
    font-size: 0em;
    margin-top: 25px;
    padding-left: 0px;
    padding-right: 0px;
	text-transform: lowercase;
    line-height: 0px;
}
div.descript a.link_a{
	display: table;
}
/* END_CONTENT ----------------------------------------------------------- */

/* MOBILE_MENU ----------------------------------------------------------- */
div#mobile-menu {
	background: #1c1c1c;
}
div#mobile-menu ul {
	padding: 0;
	margin: 0;
}
div#mobile-menu ul a {
	text-decoration: none;
	padding: 1%;
	display: block;
}
div#mobile-menu ul li {
	background: #3a3a3a;
	border-bottom: 1px solid #232121;
}
div#mobile-menu ul li:last-child {
	border-bottom: none;
}
div#mobile-menu ul li a {
	font-family: "Georgia", Times New Roman, Times,serif;
	text-align: left;
	font-size: 3em;
	color: #fff;
}
div#mobile-menu ul li ul li {
	padding-left: 2%;
	background: #121212;
	border-bottom: 1px solid #232121;
}
div#mobile-menu ul li ul li:last-child {
	border-bottom: none;
}
div#mobile-menu ul li ul li a {
	font-family: "Georgia", Times New Roman, Times,serif;
	text-align: left;
	font-size: 2.25em;
	color: #fff;
}
/* END_MOBILE_MENU ----------------------------------------------------------- */

/* MENU ----------------------------------------------------------- */
div.menu, div.menu_jasne {
	position: absolute;
    right: 45px;
    top: 50px;
	display: block;
}
div.sekcja_box {
	text-align: right;
	float: left;
	width: 285px;
}
div.sekcja_content {
	float: left;
}
div.sekcja_content {
	margin-top: 1px;
    text-align: left;
    width: 100px;
}
div.sekcja_active, div.sekcja_normal {
	margin-right: 8px;
    padding: 0 2px;
}
div.sekcja_active div, div.sekcja_normal div {
	float: left;
	padding: 5px;
}
div.menu ul li a, div.sekcja_normal {
	background-color: rgba(0%, 0%, 0%, 0.45);
}
div.menu ul li, div.sekcja_active, div.sekcja_normal {
	display: inline-block;
}
div.menu ul li a {
	padding: 8px;
	display: block;
}
div.menu ul li{
	opacity: 0.3;
}
div.menu ul li a:hover, div.menu ul li a.active, div.opis_content, div.sekcja_active {
	background-color: rgba(0%, 0%, 0%, 0.75);
}
div.menu ul li a.active {
	padding: 12px;
	display: block;
}
div.menu ul li a span {
	display: none;
}
div.rog {
	border-bottom: 14px solid rgba(0, 0, 0, 0.75);
    border-left: 12px solid rgba(0, 0, 0, 0);
    float: left;
    height: 0;
    width: 0;
	margin-bottom: 5px;
}
div.opis_content {
	padding: 0 2px;
	float: left;
}
div.opis_content, div.sekcja_active, div.sekcja_normal {
	font-size: 0.7em;
	color: rgb(255, 255, 255);
}
div.spolecznosc {
	bottom: 5%;
    right: 45px;
    position: absolute;
	display: block;
}
/* END_MENU ----------------------------------------------------------- */

/* MENU_JASNE ----------------------------------------------------------- */
div.menu_jasne ul li a, div.menu_jasne div.sekcja_normal {
	background-color: rgba(255, 255, 255, 0.45);
}
div.menu_jasne ul li a:hover, div.menu_jasne ul li a.active, div.menu_jasne div.opis_content, div.menu_jasne div.sekcja_active {
	background-color: rgba(255, 255, 255, 0.75);
}
div.menu_jasne ul li, div.menu_jasne div.sekcja_active, div.menu_jasne div.sekcja_normal {
	display: inline-block;
}
div.menu ul li a {
	padding: 12px;
	display: block;
}
div.menu_jasne ul li a {
	padding: 8px;
	display: block;
}
div.menu_jasne ul li a span {
	display: none;
}
div.menu_jasne div.rog {
	border-bottom: 14px solid rgba(255, 255, 255, 0.75);
    border-left: 12px solid rgba(255, 255, 255, 0);
    float: left;
    height: 0;
    width: 0;
	margin-bottom: 5px;
}
div.menu_jasne div.opis_content, div.menu_jasne div.sekcja_active, div.menu_jasne div.sekcja_normal {
	font-size: 0.7em;
	color: rgb(0, 0, 0);
}
/* END_MENU_JASNE ----------------------------------------------------------- */

/* responsive  -----------------------------------------------------------  */

/* mobile ---------------------------------------------- */
	body.mobile div.menu, body.mobile div.menu_jasne {
	}
	body.mobile div.sekcja_content {
		text-align: right;
	}
	body.mobile div#logo img#logo_ikona {
		display: block;
	}
	body.mobile div#logo img#logo_napis{
		display: none;
	}
	/*body.mobile div.descript_7, body.mobile div.descript_8 {
		top: 25%;
	}*/
	body.mobile div.kontakt div.content_inner  {
		top: 10%;
		left: 1%;
	}
	body.mobile div.kontakt div.content_inner h1 img {
		width: 80%;
	}
	body.mobile div.menu ul li a.active, body.mobile div.menu_jasne ul li a.active, body.mobile div.menu ul li a, body.mobile div.menu_jasne ul li a  {
		padding: 10px;
	}
	body.mobile div.sekcja_box {
		display: none;
	}
	body.mobile div.sekcja_content {
		width: 170px;
	}
	div#flag a img {
		width: 64px;
	}
}
/* end-mobile ---------------------------------------------- */
@media all and (min-width: 1921px){
	div#menu {
		right: 27%;
	}
	div#logo {
		left: 27%;
	}
	.descript_4 {
		left: 27%
	}
	div.spolecznosc {
		 right: 27%;
	}
	div#logo_travel {
		left: 27%;	
	}
	.descript_7 {
		left: 27%;
	}
	div#flag a img {
		width: 16px;
	}
}
@media all and (min-width: 481px) and (max-width: 959px) {
	div.menu, div.menu_jasne {
		display: none !important;
	}
	div#logo img#logo_ikona {
		display: block;
	}
	div#logo img#logo_napis {
		display: none;
	}
}
@media all and (max-width: 481px) {
	div.menu, div.menu_jasne {
		display: none;
	}
	div.descript h2  {
		font-size: 4.2em;
	}
	div.descript p  {
		font-size: 1.7em;
	}
	div#logo img#logo_ikona {
		display: block;
	}
	div#logo img#logo_napis {
		display: none;
	}
	
}

/* responsive-end ---------------------------------------------- */

div.znacznik{
	height: 644px;
    position: absolute;
    width: 100%;
	text-align: center;
	overflow: hidden;
}
div.znacznik img{
	margin-top: 258px;
	transform: rotate(0deg);
	opacity: 1;
	z-index: 9;
	cursor: pointer;
}
div#logo_travel a {
	margin-right: 5px;
}
div.content_inner div.stopka {
	margin-top: 15px;
}
div.content_inner div.stopka a {
	color: #666;
}


/* flag */
	div#flag {
		margin-bottom: 10px;
		position: absolute;
		right: 45px;
		text-align: right;
		top: 25px;
	}
	div#flag a img {
		width: 16px;
	}
	div#flag a {
		margin-right: 5px;
	}
	div#flag a:last-child {
		margin-right: 0;
	}
/* flag */
/* logos */
div#logo_travel img {
		width: auto;
	}
/* end-logos */


/* All Responsive
================================================== */	
@media only screen and (max-width: 959px) {
		
	/* flag */
	div#flag {
		color: #FFFFFF;
		margin-bottom: 10px;
		position: absolute;
		right: 45px;
		text-align: right;
		top: 25px;
	}
	div#flag a img {
		width: 16px;
	}
	div#flag a {
		margin-right: 5px;
	}
	div#flag a:last-child {
		margin-right: 0;
	}
	/* flag */
}

/* Tablet (Portrait) = Design for a width of 730px
================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* flag */
	div#flag {
		color: #FFFFFF;
		margin-bottom: 10px;
		position: absolute;
		right: 45px;
		text-align: right;
		top: 25px;
	}
	div#flag a img {
		width: 24px;
	}
	div#flag a {
		margin-right: 5px;
	}
	div#flag a:last-child {
		margin-right: 0;
	}
	/* flag */
}

/* Mobile (Portrait) = Design for a width of 280px
================================================== */

@media only screen and (max-width: 767px) {
	/* flag */
	div#flag {
		color: #FFFFFF;
		margin-bottom: 10px;
		position: absolute;
		right: 45px;
		text-align: right;
		top: 25px;
	}
	div#flag a img {
		width: 48px;
	}
	div#flag a {
		margin-right: 5px;
	}
	div#flag a:last-child {
		margin-right: 0;
	}
	/* flag */
	/* menu */
	div#menu {
		display: none !important;
	}
	/* end-menu */
	/* logos */
	div#logo_travel {
		display: none;
	}
	/* end-logos */

}


/* Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	/* flag */
	div#flag {
		color: #FFFFFF;
		margin-bottom: 10px;
		position: absolute;
		right: 45px;
		text-align: right;
		top: 25px;
	}
	div#flag a img {
		width: 32px;
	}
	div#flag a {
		margin-right: 5px;
	}
	div#flag a:last-child {
		margin-right: 0;
	}
	/* flag */
	/* menu */
	div#menu {
		display: none !important;
	}
	/* end-menu */
	/* logos */
	div#logo_travel {
		display: none;
	}
	/* end-logos */
	
}
/*
     FILE ARCHIVED ON 22:42:13 May 29, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:00:21 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.484
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.045
  esindex: 0.009
  cdx.remote: 40.716
  LoadShardBlock: 240.643 (3)
  PetaboxLoader3.datanode: 283.48 (5)
  PetaboxLoader3.resolve: 187.042 (3)
  load_resource: 405.251 (2)
*/